Subject: Postdoctoral Position
From: [email-masked] ("Terry M. Bricker")
Date: 16 May 1994 11:57:53 -0700
Newsgroups: bionet.photosynthesis

I have a postdoctoral position available starting 9/1/94.  This will be to stud
y protein-protein interactions in Photosystem II (see Frankel and Bricker (1992
) Biochemistry 31,11059). Applicants should have a working knowledge of PAGE an
d HPLC and should be interested in learning techniques for protein modification
 and analysis.  Please send a current C.V. and three letters of recommendation.
  This position carries an initial salary of $20,000.00/year and may be extende
d through a second year.  Dr. Terry M. Bricker, Dept. of Botany, Louisiana Stat
e University, Baton Rouge, LA 70803.